/** BEGIN SCROLLABLE DIVS FOR LONG CONTENT **/
.scroll-container {
    position: relative; /* Required for absolute positioning of the button */
    width: 99%;
    height: 100%;
    max-height: 1200px; /* Maximum height */
    margin: 0 auto;
    overflow-y: auto; /* Enable vertical scrollbar */
}

.scroll-content {
    height: 100%;
}

.scroll-to-top-btn {
    position: absolute;
    bottom: 20px;
    right: 20px;
    display: none; /* Initially hide the button */
    z-index: 1; /* Ensure button is above the content */
}


/* BEGIN CSS FOR BACK ISSUES */
.digital-issue {
	
}

img.digital-issue {
	width:400px !important;
	height:auto;
}


/* BEGIN CSS FOR BACK ISSUES */
hr.div1 {
	border-top: 1px solid black;
	margin-top: -10px;
	height: 1px;
	background-color: black;
}

hr.issuetitle {
	border-top: 1px solid black;
	height: .5px;
	background-color: black;
	margin-top: 5%;
}

div.bicontainer {
	min-height: 600px;
	background-color: #FAFAFA;
	width: 100%;
}

div.featuredissues {

}

table.issuesection {
	border:none;
	margin-left:auto;
	margin-right:auto;
}

td.issuecell {
	width:33%;
	text-align:center;
}

td.issuecellsm {
	width:16%;
	text-align:center;
}

br.issuespacer {
	display:block;
	height: 15px;
}

img.featuredissue {
	width:100%;
	height: auto;
}

div.moreissues {

}
/* END CSS FOR BACK ISSUES */